CSACOMJのバージョンアップ0.8→0.9

Floodgateコメント変換プログラムCSACOMJで「’xxx’は整数ではありません」というエラーが出ることがわかり、修正しました。バージョンは0.8から0.9になりました。

ダウンロードされた方は同じ箇所から再度ダウンロードしてみてください。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

日本語が含まれない投稿は無視されますのでご注意ください。(スパム対策)